2008年2月25日

[samba-jp:20063]Sambaバージョンアップ手順について


お世話になっております。三橋と申します。

現在CentOS5.1+Samba3.0.25でファイルサーバを構築中なのですが

[root@xxxxx ~]# rpm -qa | grep samba
samba-client-3.0.25b-1.el5_1.4
samba-3.0.25b-1.el5_1.4

samba-common-3.0.25b-1.el5_1.4

Sambaを3.0.28にバージョンアップしたいと考えております。

バイナリファイルまでダウンロード完了し
libiconvファイルもダウンロード済みなのですが
バージョンアップ(ソースからビルド)の手順がよくわかりません。

Web等で検索したのですが、CentOS5.1環境ですと
なかなか見つからず困っております。
ご存知の方いましたら、ご教示願います。
よろしくお願いします。

投稿者 xml-rpc : 2008年2月25日 19:54
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70307
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。